<%
dim Lang_Effect(15)
Lang_Effect(1) = "添加功效"
Lang_Effect(2) = "編輯功效"
Lang_Effect(3) = "更新功效，ID"
Lang_Effect(4) = "刪除功效，ID"
Lang_Effect(5) = "請填寫功效名稱！"
Lang_Effect(6) = "功效添加"
Lang_Effect(7) = "功效名稱："
Lang_Effect(8) = "排序序號："
Lang_Effect(9) = "功效編輯"
Lang_Effect(10) = "名稱"
Lang_Effect(11) = "序號"
Lang_Effect(12) = "操作"
Lang_Effect(13) = "為商品信息附屬選項，適用於<font color=red>保健品、電子產品銷售類網站</font> 使用；<br />此功能將使客戶更便捷地瀏覽到所需要的商品信息。 "
Lang_Effect(14) = "歸屬類別："
Lang_Effect(15) = "按CTRL多選"
%>